.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: justify;
	line-height: .5cm;
}
li.text
{
line-height: .6cm;
}



.chaptercap{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.popuphead{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #820000;
	font-weight: bold;
}
.opcase{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CE712F;
	font-weight: bold;
}

.footer{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: normal;
}
.winmgmttab
{
border:1px solid #A5B9BA;
background-color:f7f7f7;
}
.foctechtab
{
border:1px solid #AAA576;
background-color:#F0EFE7;
}
.focppltab
{
border:1px solid #8A8C8E;
background-color:#EDEDEE;
}
.focorgtab
{
border:1px solid #008C44;
background-color:#EDFEF5;
}

.focusppl
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0C406D;
	font-weight: bold;

}
.focustech
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2477BD;
	font-weight: bold;

}
.windowmgmt
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4CCBF6;
	font-weight: bold;

}
.makeit
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #41B5E7;
	font-weight: bold;

}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FDF8EB;
	font-weight: bold;

}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #CE712F;
	font-weight: bold;

}
.foctech 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
.headsup 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #0084b6;
}
.head2 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0084b6;
	
}

.head2:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #52A3FC;
	
}

.head2:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0084b6;
	
}


a:link {
	text-decoration: none;
	color: #000099;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;


}
a:hover {
	color: #0066FF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;

}
a:visited {
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000099;
}
a:active {
	text-decoration: none;
	color: #003366;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;

}


.mission {
	font-style: normal;
	color: #820000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;


}
.smalltext {

	font-style: normal;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
p
{
	text-align:justify;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td
{

	font-style: normal;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.smallhead {

	font-style: normal;
	color: #364070;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.imagetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	line-height: .5cm;


}
.head3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #f68b1e;
}
.mainbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0084b6;
	font-weight: bold;

}

.border {
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 0.6cm;
	text-align: justify;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;

}

.resource{
color:#000000;
font-size:11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
font-weight:normal;
}

.resource:hover{
font-size:11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#0066FF;
text-decoration:none;
font-weight:normal;

}
.sectionh1 {

	font-family: Arial;
	font-size: 13px;
	color: #034ea2;
	font-weight: bold;
	cursor: hand;
}
.sectionh1:hover {
	font-family: Arial;
	font-size: 13px;
	color: #52A3FC;
	font-weight: bold;
	text-decoration: none;
	cursor: hand;
}


.sectionh2 {

	font-family: Arial;
	font-size: 13px;
	color: #034ea2;
	cursor: hand;
}
.sectionh2:hover {
	font-family: Arial;
	font-size: 13px;
	color: #52A3FC;
	text-decoration: none;
	cursor: hand;
}


#link{

	font-family: Arial;
	font-size: 13px;
	color: #034ea2;
	font-weight: bold;
	cursor: hand;
}


